@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Manrope:var(--h1-semi-font-weight),var(--h1-bold-font-weight),var(--h4-med-font-weight),var(--h4-reg-font-weight),var(--h3-semi-font-weight)|Inter:var(--body-med-font-weight),var(--body-semi-font-weight),var(--body-reg-font-weight),var(--caption-reg-font-weight)|Poppins:600|Albert+Sans:700");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
  background-color: #0b0c10;
}
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
  color: inherit;
}
a:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline-offset: 2px;
}
